Page 1 of 1

Cannot copy new version over old version An error occurred

Posted: Sat Sep 01, 2018 7:44 pm
by dslyoga
Hello! ... First time here. ... I tried to update Launch Bar to Version 6.9.6 from 6.9.5

Auto Update window comes up, offering to update LB. After maybe a dozen tries, I keep getting this message:

[QUOTE]
Cannot copy new version over old version
An error occurred while installing the new version "/Volume/LaunchBar/LaunchBar.app" over the old "/private/var/folders/
[END QUOTE]

(Would be nice if we could select & copy the text in those error message boxes, rather than typing letter by letter!)

This is the very first time I've had an issue with LB after a few years of using it, and any help would be greatly appreciated.

Thank You Very Much!
David Scott Lynn

UPDATE: I went ahead and downloaded a fresh copy and successfully installed LB via the Finder. However, I'd like to know if there is anything I can do to make sure Auto Update works next time? ... THANKS! ... DSL

Re: Cannot copy new version over old version An error occurred

Posted: Tue Oct 16, 2018 1:07 pm
by pshizzle
facing the same issue. macOS mojave. please help